@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&family=Poppins:wght@300;400;500;700");

h1, h2 {
  color: green;
}

img {
  border-radius: 50%;
  width: 333px;
  height: 333px;
}

body {
  color: black;
  background-color: lightgray;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-align: center;
}

a {
  color: blueviolet;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.container {
  width: 500px;   /* This sets the width */
  margin: 0 auto; /* This automatically sets left/right margins */
}

.card {
  background: white;
  padding: 30px;
  border: 1px solid lightgrey;
  margin-top: 33px;
  box-shadow: 0 10px 30px rgba(0,0,0,.1);
  border-radius: 5%;

}

.list-inline > li {
  display: inline-block;
  padding: 0px 20px;
}

.list-inline {
  list-style: none;
  padding-left: 0px;
}

.button{
  background-color: blueviolet;
  color: aliceblue;
  padding: 9px;
  border-radius: 9%;
  margin-top: 40px;
}

.text {
  padding: 15px;
  margin: 0 auto;
}

@media (max-width: 960px) {
  /* For a screen < 960px, this CSS will be read */
  .container {
    width: 700px;
  }
}

@media (max-width: 720px) {
  /* For a screen < 720px, this CSS will be read */
  .container {
    width: 500px;
  }
}

@media (max-width: 540px) {
  /* For a screen < 540px, this CSS will be read */
  .container {
    width: 300px;
  }
}
